summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
authorRobby Russell <robby@planetargon.com>2014-04-19 12:55:09 -0700
committerRobby Russell <robby@planetargon.com>2014-04-19 12:55:09 -0700
commit59de9aaa65386cc1e83602c83f3c6999978da29d (patch)
treea5bef68f4643b7ba53885a7be1a4e18b364b0b9c
parent01dcf51fdfb61e2c97f183b648692a2822f0d470 (diff)
parentf46d06dae19f691e6666d4836766e9eb69d2e51b (diff)
downloadzsh-59de9aaa65386cc1e83602c83f3c6999978da29d.tar.gz
zsh-59de9aaa65386cc1e83602c83f3c6999978da29d.tar.bz2
zsh-59de9aaa65386cc1e83602c83f3c6999978da29d.zip
Merge pull request #2671 from ukrutt/master
Correct redirection of stderr
-rwxr-xr-xtools/install.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tools/install.sh b/tools/install.sh
index 71e19a389..fc7ad70cf 100755
--- a/tools/install.sh
+++ b/tools/install.sh
@@ -10,7 +10,7 @@ if [ -d "$ZSH" ]; then
fi
echo "\033[0;34mCloning Oh My Zsh...\033[0m"
-hash git >/dev/null && /usr/bin/env git clone https://github.com/robbyrussell/oh-my-zsh.git $ZSH || {
+hash git >/dev/null 2>&1 && /usr/bin/env git clone https://github.com/robbyrussell/oh-my-zsh.git $ZSH || {
echo "git not installed"
exit
}